const btn2 = document.getElementById('btn2');
const spinner_create2 = document.getElementById('spinner_create2');

spinner_create2.style.display = 'none';

btn2.addEventListener('click', () => {
    // 👇️ hide button
    btn2.style.display = 'none';
    spinner_create2.style.display = 'block';
});


